#site-header,
#site-header.faculty-header,
#site-header.home-page {
  margin-top: 0;
  box-shadow: none;
  padding-top: 0;
}

#site-header.home-page .deptnav {
  position: relative;
  z-index: 10;
}

#home-banner-img-box {
  height: 100vh;
  max-height: 400px;
}

#header-box {
  display: none;
}

#site-header .view-department-home-page-header,
#site-header .view-department-home-page-header .view-content,
#site-header .view-department-home-page-header .view-content > div {
  height: 100%; 
}

#home-banner-img-box {
  position: relative;
  top: 0;
}

ul.subnav {
  height: auto;
}

/* 
NAVBAR
****** */
nav.navbar {
  margin-bottom: 0;
}

nav.navbar,
a.navbar-brand {
  background-color: #7a003c;
  font-family: "Arial Narrow", Arial, sans-serif;
  border-radius: 0;
  font-size: 14px;
  border: none;
  min-height: 0;
}

a.dropdown-toggle > svg,
a.dropdown-toggle > span > svg {
  height: 8px;
  width: 13px;
  margin-left: 4px;
}

/*nav.navbar .navbar-brand,
nav.navbar .navbar-toggler {
  display: none;
}*/

.navbar-toggle {
  float: none;
}

nav.navbar ul.navbar-nav {
/*  max-width: 88%;
  margin: 0 auto;*/
  padding-left: 0;
  list-style: none;
}

nav.navbar ul.navbar-nav > li {
  display: inline;
}
nav.navbar ul.navbar-nav > li > a > span {
  position: relative;
}

.navbar-brand.active,
nav.navbar ul.nav > li:not(.dropdown).active a,
.navbar-default a.navbar-brand:hover,
.navbar-default a.navbar-brand.active,
nav.navbar ul.nav > li:not(.dropdown) > a:hover {
  /*border-bottom: 5px solid #fff;*/
  /*color: #fff;*/
}

.nav>li>a:focus,
.nav>li>a:hover {
  background-color: transparent;

}
.navbar-header {
  padding-left: 15px;
  padding-right: 15px;
}

.navbar__toggle,
.navbar-brand {
  float: none;
  display: inline-block;
  height: auto;
}

.navbar__toggle {
  display: none;
}

svg#house {
  /*position: absolute;
  left: 17px;
  top: 12px;*/
  height: 18px;
  margin: -2px 10px -2px 0;
}

a.navbar__toggle,
a.navbar__toggle:focus,
.navbar-default .navbar-brand,
.navbar-default .navbar-brand:focus,
nav.navbar ul.nav>li>a,
nav.navbar ul.nav>li>a:focus {
  text-decoration: none;
  cursor: pointer;
  color: #fff;
  border-top: 5px solid rgba(0,0,0,0);
  border-bottom: 5px solid rgba(0,0,0,0);
  transition: border-bottom 250ms;
  line-height: 1.3em;
  text-transform: uppercase;
  transition: all 250ms;
  font-weight: 400;
  letter-spacing: 1px;
}

nav.navbar ul.nav>li>a:hover {
  color: #fff;
}

.navbar--large-items a.navbar__toggle,
.navbar--large-items.navbar-default .navbar-brand,
nav.navbar.navbar--large-items ul.nav>li>a {
  letter-spacing: 1px;
  font-size: 15px;
  font-weight: 900;
}

/*.navbar-default .navbar-brand,
nav.navbar ul.nav>li>a {
  padding: 8px 15px;
}*/
nav.navbar ul.nav>li>a {
  margin: 0;
  /*padding: 8px 15px;*/
}

/*ul.nav > li > a {
  position: relative;
  float: left;
}*/

/*nav.navbar ul.nav>li>a.dropdown-toggle {
  padding-right: 68px;
}*/

/*a.dropdown-toggle svg#chevron {
  position: absolute;
  right: 42px;
  height: 8px;
  top: 18px;
}
*/



nav.navbar .navbar__container {
  max-width: 1460px;
  margin: 0 auto;
}
/*nav.navbar ul.nav>li.dropdown.open>a, 
nav.navbar ul.nav>li.dropdown.open>a:focus, 
nav.navbar ul.nav>li.dropdown.open>a:hover,
nav.navbar ul.nav>li.dropdown>a:hover {
  /background: #7a003c;
  color: #fff;
  border-color: rgba(0,0,0,0);
}*/

/*nav.navbar ul.nav>li:first-of-type>a {
  margin-left: 0;
}
nav.navbar ul.nav>li:last-of-type>a {
  margin-right: 0;
}*/
/*
nav.navbar .dropdown-menu {
  display: none;
}*/

a.navbar__toggle svg#chevron,
a.navbar__toggle svg#chevron {
  height: 8px;
  margin-left: 4px;
}

.fa {
  display: inline;
}

nav.navbar ul.nav>li.active>a,
nav.navbar ul.nav>li.active>a:hover {
  color: white;
  background-color: transparent;
}


@media (max-width: 767px) {
  .navbar {
    min-height: auto;
  }
  .navbar-default .navbar-nav>.open>a, 
  .navbar-default .navbar-nav>.open>a:focus, 
  .navbar-default .navbar-nav>.open>a:hover {
    background: rgba(0,0,0,0);
    color: white;
  }
  .navbar-default ul.nav.navbar-nav>li.open>a svg *, 
  .navbar-default ul.nav.navbar-nav>li.open>a:focus svg *, 
  .navbar-default ul.nav.navbar-nav>li.open>a:hover svg *,
  .navbar-default ul.nav.navbar-nav>li.active>a svg *, 
  .navbar-default ul.nav.navbar-nav>li.active>a:focus svg *, 
  .navbar-default ul.nav.navbar-nav>li.active>a:hover svg *  {
    stroke: #1a1c1d !important;
  }
  .navbar-default ul.nav.navbar-nav>li.open>a,
  .navbar-default ul.nav.navbar-nav>li.open .dropdown-menu>.active>a,
  .navbar-default ul.nav.navbar-nav>li.open .dropdown-menu>.active>a:focus,
  .navbar-default ul.nav.navbar-nav>li.open .dropdown-menu>.active>a:hover,
  .navbar-default ul.nav.navbar-nav>li.active>a, 
  .navbar-default ul.nav.navbar-nav>li.active>a:focus, 
  .navbar-default ul.nav.navbar-nav>li.active>a:hover {
    background-color: white;
    color: #1a1c1d;
  }
  .navbar-default ul.nav.navbar-nav>li.open>a {
    border-top: 5px solid #ffbc3d;
  }

  .navbar-default ul.nav.navbar-nav>li.open .dropdown-menu>.active>a,
  .navbar-default ul.nav.navbar-nav>li.open .dropdown-menu>.active>a:focus,
  .navbar-default ul.nav.navbar-nav>li.open .dropdown-menu>.active>a:hover {
    border-left: 5px solid #ffbc3d;
  }

  .navbar__toggle {
    display: inline-block;
    margin: 0;
    border-radius: 0;
  }
  .nav .open>a,
  .nav .open>a:focus,
  .nav .open>a:hover {
    border-color: rgba(0,0,0,0);
  }

  .navbar-default .navbar-nav>li>a:focus {
    color: #fff;
  }
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: rgba(0,0,0,0);
  }
  .navbar__toggle.btn:hover {
    color: #fff;
  }
  .navbar-brand {
    display: none;
  }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a,
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:visited {
    padding: 5px 15px;
    color: white;
    font-weight: 400;
  }
}

@supports (display: flex) {
  @media (min-width: 768px) {
    nav.navbar--flex-justify ul.nav {
      width: 100%;
      display: flex;
      justify-content: flex-start;
    }
  }
  @media (min-width: 768px) and (max-width: 991px) {
    nav.navbar--flex-justify ul.nav {
      flex-wrap: wrap;
    }
    nav.navbar--flex-justify ul.nav > li {
      flex: none;
    }
  }
  @media (min-width: 992px) {
    nav.navbar--flex-justify ul.nav {
      justify-content: space-between;
    }
  }
}

@media (min-width: 768px) {
  a.dropdown-toggle:hover > svg *,
  a.dropdown-toggle:hover > span > svg *,
  li.dropdown.open > a > svg *,
  li.dropdown.open > a > span > svg * {
    stroke: #1a1c1d !important;
  }
  .navbar-default .navbar-nav>.active>a:focus {
    color: white;
    background-color: rgba(0,0,0,0);
  }

  a.dropdown-toggle svg#chevron {
    position: absolute;
    right: 42px;
    height: 8px;
    top: 25px;
  }

  /*nav.navbar ul.nav>li>a {
    padding: 16px 50px;
  }*/
  

/*  nav.navbar ul.nav>li>a {
    padding: 16px 34px 16px 17px;
    padding: 16px 17px;
  }*/

/*  nav.navbar ul.nav>li.dropdown>a:before,
  nav.navbar ul.nav>li.dropdown>a:after {
    right: 16px;
  }*/
  

/*  nav.navbar.navbar--medium-items ul.nav>li>a {
    padding: 16px 40px 16px 25px;
    padding: 16px 25px;
  }*/

/*  nav.navbar.navbar--medium-items ul.nav>li.dropdown>a:before,
  nav.navbar.navbar--medium-items ul.nav>li.dropdown>a:after {
    right: 21px;
  }*/
  
  /*nav.navbar.navbar--large-items a.navbar-brand {
    padding: 16px 50px 16px 80px;
  }*/
  /*nav.navbar.navbar--large-items a.navbar-brand:before {
    left: 50px;
    right: 50px;
  }
  nav.navbar.navbar--large-items a.navbar-brand svg#house {
    left: 50px;
  }*/
/*  nav.navbar.navbar--large-items ul.nav>li>a {
    padding: 16px 80px 16px 50px;
    padding: 16px 50px;
  }*/

  nav.navbar.navbar--large-items> ul.navli.dropdown>a:before,
  nav.navbar.navbar--large-items ul.nav>li.dropdown>a:after {
    right: 42px;
  }

  ul.navbar-nav>li.active>a span:before {
    content: '';
    display: block;
    height: 5px;
    background: #fff;
    position: absolute;
    bottom: -21px;
    /*right: 17px;
    left: 17px;*/
    width: 100%;
    left: 0;
    transition: bottom 0s;
  }

  a.navbar-brand:hover,
  nav.navbar ul.nav>li>a:hover {
    border-top: 5px solid #ffbc3d;
  }

  .nav .open>a, 
  .nav .open>a:focus, 
  .nav .open>a:hover {
    border-color: rgba(0,0,0,0);
  }

  nav.navbar ul.dropdown-menu >li>a:hover {
    background: #ebebeb;
    border-left: 5px solid #ffbc3d;
  }

  nav.navbar ul.dropdown-menu >li>a {
    border-left: 5px solid rgba(0,0,0,0);
    font-weight: 400;
  }
  nav.navbar ul.dropdown-menu >li.active>a {
    border-left: 5px solid #ffbc3d;
  }
  nav.navbar ul.dropdown-menu >li>a {
    padding: 10px 16px 10px;
  }
  /*nav.navbar ul.dropdown-menu >li:first-of-type>a {
    margin-top: 10px;
  }
  nav.navbar ul.dropdown-menu >li:last-of-type>a {
    margin-bottom: 10px;
  }*/
  nav.navbar.navbar--medium-items ul.dropdown-menu >li>a {
    padding: 10px 25px 10px;
  }
  nav.navbar.navbar--large-items ul.dropdown-menu >li>a {
    padding: 10px 45px 10px;
  }
  nav.navbar ul.dropdown-menu>li>a {
    background: #fff;
    transition: all 250ms;
  }

  nav.navbar ul.dropdown-menu {
    min-width: 100%;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: 10px 20px 30px 0px rgba(0,0,0,.175);
    box-shadow: 10px 20px 30px 0px rgba(0,0,0,.175);
    font-size: 16px;
    margin: 0;
    padding: 0; 
  }


  .navbar-default a.navbar-brand:hover,
  nav.navbar ul.nav>li.open>a,
  nav.navbar ul.nav>li.open>a:focus, 
  nav.navbar ul.nav>li.open>a:hover,
  nav.navbar ul.nav>li>a:hover,
  nav.navbar ul.nav>li.active>a:hover,
  .dropdown-menu>.active>a, 
  .dropdown-menu>.active>a:focus, 
  .dropdown-menu>.active>a:hover {
    background: #fff;
    color: #1a1c1d;

    /*border-top: 5px solid #ffbc3d;*/
    -webkit-box-shadow: 0px 5px 16px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 5px 16px 0px rgba(0,0,0,0.2);
    z-index: 1010;
  }

  .navbar-default a:hover svg#house * {
    stroke: #1a1c1d;
  }
}

@supports (display: flex) {
  @media (min-width: 768px) {
    nav.navbar--flex-items ul.nav{
      display: flex;
      flex-wrap: wrap;
    }
    nav:not([class*='navbar--large-items']) ul.nav > li > a {
      height: 100%;
    }
  }
  @media (min-width: 1200px) {
    nav:not([class*='navbar--large-items']) ul.nav{
      flex-wrap: nowrap;
    }
  }
  @media (min-width: 768px) and (max-width: 992px) {
    nav.navbar--flex-items ul.nav > li{
      width: 25%;
    }
  }
  @media (min-width: 992px) {
    nav.navbar--flex-justify ul.nav > li {
      flex:1 1 auto;
      text-align: center;
    }
  }
/* nav.navbar:not([class*='navbar--large-items']) ul.nav > a.navbar-brand {
      padding: 12px 17px 12px 42px;
  } */
}

@media (min-width: 768px) and (max-width: 991px) {
  nav.navbar:not(.navbar--large-items):not(.navbar--flex-justify) ul.nav > li > a {
    padding: 12px 17px;
  }
  nav.navbar:not(.navbar--large-items):not(.navbar--flex-just) ul.dropdown-menu >li>a {
    padding-left: 17px
  }
  nav.navbar.navbar--flex-justify ul.nav > li > a
  nav.navbar.navbar--flex-justify ul.nav > li > a {
    padding: 12px;
  }
  nav.navbar.navbar--flex-justify ul.dropdown-menu >li>a {
    padding-left: 12px;
    padding-right: 12px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  nav.navbar.navbar--flex-justify ul.nav > li > a {
    padding: 12px 5px;
  }
  nav.navbar:not(.navbar--large-items):not(.navbar--flex-justify) ul.nav > li > a {
    padding: 12px 27px;
  }
  nav.navbar:not(.navbar--large-items):not(.navbar--flex-justify)  ul.dropdown-menu >li>a {
    padding-left: 17px;
    padding-right: 17px;
  }
  ul.navbar-nav>li.active>a span:before {
    /*right: 27px;
    left: 27px;*/
  }
  ul.navbar-nav>li.active>a span:before {
    bottom: -18px;
  }
}

@media (min-width: 1200px) {
  nav.navbar:not(.navbar--large-items):not(.navbar--flex-justify) ul.nav > li > a,
  nav.navbar.navbar--flex-justify ul.nav > li > a {
    /*padding: 12px 42px;*/
  }
  nav.navbar:not(.navbar--large-items)  ul.dropdown-menu >li>a {
    padding-left: 30px;
    padding-right: 30px;
  }
  ul.navbar-nav>li.active>a span:before {
    /*right: 30px;
    left: 30px;*/
  }
  ul.navbar-nav>li.active>a span:before {
    bottom: -21px;
  }
}

/* FOOTER
*********/
.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5,
.col-xs-2-5, .col-sm-2-5, .col-md-2-5, .col-lg-2-5,
.col-xs-3-5, .col-sm-3-5, .col-md-3-5, .col-lg-3-5,
.col-xs-4-5, .col-sm-4-5, .col-md-4-5, .col-lg-4-5 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}	
.col-xs-1-5 {
	width: 20%;
	float: left;
}
.col-xs-2-5 {
	width: 40%;
	float: left;
}
	
.col-xs-3-5 {
	width: 60%;
	float: left;
}
	
.col-xs-4-5 {
	width: 80%;
	float: left;
}
@media (min-width: 768px) {
	.col-sm-1-5 {
		width: 20%;
		float: left;
	}
	col-sm-2-5 {
		width: 40%;
		float: left;
	}
	col-sm-3-5 {
		width: 60%;
		float: left;
	}
	col-sm-4-5 {
		width: 80%;
		float: left;
	}
}
@media (min-width: 992px) {
	.col-md-1-5 {
		width: 20%;
		float: left;
	}
	.col-md-2-5 {
		width: 40%;
		float: left;
	}
	.col-md-3-5 {
		width: 60%;
		float: left;
	}
	.col-md-4-5 {
		width: 80%;
		float: left;
	}
}
@media (min-width: 1200px) {
	.col-lg-1-5 {
		width: 20%;
		float: left;
	}
	.col-lg-2-5 {
		width: 40%;
		float: left;
	}
	.col-lg-3-5 {
		width: 60%;
		float: left;
	}
	.col-lg-4-5 {
		width: 80%;
		float: left;
	}
}	

#site-footer {
	padding-top: 24px;
	padding-bottom: 24px;
}

#site-footer *:not([class*="col"]) {
	transition: all 250ms ease-out;
}

#site-footer a:hover,
#site-footer address a:hover {
	color: white;
}

#site-footer a {
	text-decoration: underline;
	border-bottom: none;
}

#site-footer address a {
	text-decoration: none;
}

#site-footer.bg-light-slate {
	background-color: #5e6a71;
}

#site-footer.bg-light-slate * {
	color: white;
}

@media (min-width: 768px) {
	#site-footer .container {
		width: 90%;
	}
}

#site-footer ul#social--links {
	/*padding-left: 0;*/
	/*padding-top: 24px;*/
	/*display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: 174px;*/
}

#site-footer ul#social--links li {
	list-style: none;
	display: inline-block;
}
#site-footer ul#social--links li a {
	display: inline-block;
	margin-right: 20px;
}

#site-footer ul#social--links li a:hover svg * {
	fill: #fdbf57;
}

#site-footer .col--logo .footer--logo {
	padding-top: 24px;
}

/*@supports (display: flex) {
	#site-footer .col--logo {
		display: flex;
		align-items: center;
		transition: all 0s;
	}
}*/

img.footer--logo {
	width: 360px;
}

#site-footer h3 {
	font-family: 'Roboto', 'RegCon', Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1.2px;
	line-height: 20px;
	font-size: 15px;
	margin-bottom: 22px;
	margin-top: 22px;
}

#site-footer p,
#site-footer a,
#site-footer address {
	font-family: 'Roboto Condensed', 'LightCon', Arial, sans-serif;
	font-weight: 300;
	letter-spacing: 1.2px;
	line-height: 20px;
	font-size: 14px;
}
#social--links {
	text-align: center;
}

@supports (display:flex) {
	@media (min-width: 1200px) {
		#site-footer .col--logo {
			margin-right: 54px;
		}
		#site-footer .row {
			display: flex;
			justify-content: space-between;
		}
		#site-footer .row [class*="col-"] {
			width: auto;
			padding: 16px;
		}
	}
}

@media (max-width: 767px) {
	#social--links {
		margin-left: auto;
		margin-right: auto;
	}
	#social--links {
		padding-left: 40px;
	}
}

@media (max-width: 1199px) {
	.col--logo img {
		margin-left: auto;
		margin-right: auto;
	}
	#social--links {
		padding-left: 40px;
	}
}

@media (min-width: 1200px) {
	#social--links {
		padding-left: 12%;
	}
}